Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBob Foster2015-04-27 12:59:27 -0400
committerBob Foster2015-04-27 12:59:27 -0400
commit56b6411661abf431a959b413b9a79a1e6604019c (patch)
tree4fd475ece1d124a805d97cddf9abcb6031c1207b
parentcaaabe48a02149218e8354654c7274e07fedc86a (diff)
downloadorg.eclipse.hudson.core-56b6411661abf431a959b413b9a79a1e6604019c.tar.gz
org.eclipse.hudson.core-56b6411661abf431a959b413b9a79a1e6604019c.tar.xz
org.eclipse.hudson.core-56b6411661abf431a959b413b9a79a1e6604019c.zip
Keep old commons-lang dependency for compatibility
-rw-r--r--hudson-core/pom.xml6
1 files changed, 2 insertions, 4 deletions
diff --git a/hudson-core/pom.xml b/hudson-core/pom.xml
index b3a26b38..0c63de92 100644
--- a/hudson-core/pom.xml
+++ b/hudson-core/pom.xml
@@ -427,13 +427,11 @@
<artifactId>commons-lang3</artifactId>
<version>${commons-lang.version}</version>
</dependency>
- <!-- Plugins that depend on old versions of commons-lang will need to
- update or add the older dependency -->
- <!--dependency>
+ <dependency><!-- Not used by Hudson, kept for plugin compatibility -->
<groupId>commons-lang</groupId>
<artifactId>commons-lang</artifactId>
<version>2.4</version>
- </dependency-->
+ </dependency>
<dependency><!-- Left for backward compatibility-->
<groupId>commons-digester</groupId>

Back to the top